---
group:
  name: 'JiaruiFeng'
  description: ''
  projects:
  - name: 'Genetic-Algorithm-with-python'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'Portfolio-Optimization-Using-NSGA2-with-Python'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'portfolio-optimization-using-nsga2-with-python'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'genetic-algorithm-with-python'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'dtinet-with-python'
    description: ''
    mirrorRelease: false
    topic: ''
  